{
	"animations": [
		{
			"loop": false,
			"offsets": [],
			"fps": 12,
			"anim": "idle",
			"indices": [],
			"name": "TMR idle"
		},
		{
			"loop": false,
			"offsets": [
				1
			],
			"fps": 12,
			"anim": "singUP",
			"indices": [],
			"name": "TMR up"
		},
		{
			"loop": false,
			"offsets": [
				0,
				0
			],
			"fps": 12,
			"anim": "singLEFT",
			"indices": [],
			"name": "TMR left"
		},
		{
			"loop": false,
			"offsets": [
				3,
				0
			],
			"fps": 12,
			"anim": "singRIGHT",
			"indices": [],
			"name": "TMR right"
		},
		{
			"loop": false,
			"offsets": [
				3,
				0
			],
			"fps": 12,
			"anim": "singDOWN",
			"indices": [],
			"name": "TMR down"
		},
		{
			"loop": false,
			"offsets": [
				-14,
				-15
			],
			"fps": 12,
			"anim": "singLEFT-alt",
			"indices": [],
			"name": "TMR altleft"
		},
		{
			"loop": false,
			"offsets": [
				-17,
				-15
			],
			"fps": 12,
			"anim": "singUP-alt",
			"indices": [],
			"name": "TMR altup"
		},
		{
			"loop": false,
			"offsets": [
				-16,
				-14
			],
			"fps": 12,
			"anim": "singDOWN-alt",
			"indices": [],
			"name": "TMR altdown"
		},
		{
			"offsets": [
				-16,
				-14
			],
			"loop": false,
			"fps": 12,
			"anim": "singRIGHT-alt",
			"indices": [],
			"name": "TMR altright"
		},
		{
			"offsets": [
				-17,
				-14
			],
			"indices": [],
			"fps": 12,
			"anim": "idle-alt",
			"loop": true,
			"name": "TMR altidle"
		}
	],
	"no_antialiasing": true,
	"image": "characters/TMR",
	"position": [
		0,
		0
	],
	"healthicon": "lol",
	"flip_x": false,
	"healthbar_colors": [
		181,
		49,
		33
	],
	"camera_position": [
		0,
		0
	],
	"sing_duration": 4,
	"scale": 1
}